Fatal error: Uncaught ExtensionDependencyError: Pivot is not compatible with the current MediaWiki core (version 1.35.7), it requires: >= 1.39.0. in /home/admin/web/staging.me-pedia.org/public_html/includes/registration/ExtensionRegistry.php:435 Stack trace: #0 /home/admin/web/staging.me-pedia.org/public_html/includes/registration/ExtensionRegistry.php(258): ExtensionRegistry->readFromQueue(Array) #1 /home/admin/web/staging.me-pedia.org/public_html/includes/Setup.php(161): ExtensionRegistry->loadFromQueue() #2 /home/admin/web/staging.me-pedia.org/public_html/includes/WebStart.php(89): require_once('/home/admin/web...') #3 /home/admin/web/staging.me-pedia.org/public_html/index.php(44): require('/home/admin/web...') #4 {main} thrown in /home/admin/web/staging.me-pedia.org/public_html/includes/registration/ExtensionRegistry.php on line 435